package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.vo.IpsrsTagihanBusinessCenterVO;

public interface IpsrsTagihanBusinessCenterService {
	public Map<String, Object> getRuanganTagihanBusinessCenter();
	public Map<String, Object> getJenisPemakaianBusinessCenter();
	public Map<String, Object> getKapasitasJenisPemakaianBusinessCenter(Integer id);
	public Map<String, Object> saveTagihanBusinessCenter(IpsrsTagihanBusinessCenterVO vo);
	public Map<String, Object> getAllTagihanBusinessCenter();
	public boolean deleteTagihanBusinessCenter(String noRec);
	public Map<String, Object> findTagihanBusinessCenterByPeriode(String periodeAwal, String periodeAkhir, Integer id);
}
